## org.apache.log4j.lf5
Class LogLevelFormatException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.log4j.lf5.LogLevelFormatException

All Implemented Interfaces:
  Serializable

    public class LogLevelFormatException

extends Exception

Thrown to indicate that the client has attempted to convert a string to one the LogLevel types, but the string does not have the appropriate format.

Author:
  Michael J. Sikorsky<, Robert Shaw
See Also:
  Serialized Form

Constructor Summary
`LogLevelFormatException(String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LogLevelFormatException

    public LogLevelFormatException(String message)

Copyright © 1999-2012 Apache Software Foundation. All Rights Reserved.